/*common html styles - html used on every page*/
body {
	margin: 0;
	font: 12px Arial, Helvetica, sans-serif;
	color: #686868;
	background: #ffffff url(../images/common/body-bg.png) left top repeat-x;
}

a {color:#F65334;text-decoration: none;}
#category-intro a {color: #686868;}

#pagewrapper {
	margin: 0 auto;
	width: 950px;
}

#header {
	height: 105px;
	background: #000000 url(../images/common/swirl-bg.png) right top no-repeat;
}

.phone {background: url(../images/common/phone.jpg) no-repeat; color: #f25429; float: right; width: 110px; height: 28px; margin-top: 5px;padding: 8px 0 0 10px; }

#header-links {
	margin-top: 18px;
	float: right;
	list-style-type: none;
}

#header-links li {
	float: left;
	line-height: 1;
	margin-right: .5em;
	color: #cccccc;
	font-size: 90%;
}

#header-links a {
	color: #cccccc;
	text-decoration: none;
	text-transform: uppercase;
}

#header-links a:hover {
	text-decoration: underline;
}

#header-form {
	float: right;
	margin-top: 20px;
	height: 17px;
}

#header-form label {
	display: block;
	float: left;
	margin-right: 2px;
	line-height: 17px;
	text-transform: uppercase;
	font-size: 90%;
}

#header-form  input[type="text"] {
	display: block;
	float: left;
	border: 0;
	padding: 0;
	height: 17px;
	line-height: 17px;
}

#header-form button {
	display: block;
	float: left;
	border: 0;
	padding: 0;
	width: 19px;
	height: 17px;
	background: url(../images/common/find.png) top left no-repeat;
	cursor: pointer;
	text-indent: -1000em;
}

#logo {
	float: left;
}

#nav-bar {
	height: 40px;
}

#social-links {
	float: right;
	line-height: 32px;
	font-size: 100%;
	margin-top: 2px;
}

#social-links a {
	text-decoration: none;
	color: #494949;
}

#social-links a:hover {
	color: #f65334;
}

#social-links img {
	display: inline;
	vertical-align: middle;
	margin: 0 1px;
}

#social-links-divider {
	padding: 0 2px;
	color: #555555;
}

#nav-links {
	height: 40px;
	list-style-type: none;
}

#nav-links  li {
	float: left;
	height: 40px;
	line-height: 40px;
	color: #494949;
	position: relative;
}

#nav-links span {
	cursor: default;
}

#nav-links span, #nav-links a {
	text-transform: uppercase;
	padding: 0 0 0 10px;
	height: 40px;
	color: #494949;
	display: block;
	text-decoration: none;
}

#nav-links  a:hover {
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ba0606+0,d41b1b+100 */
	-background: url(../images/common/nav-bg-on.png) left top repeat-x;
	background: #ba0606; /* Old browsers */
	background: -moz-linear-gradient(top,  #ba0606 0%, #d41b1b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ba0606), color-stop(100%,#d41b1b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ba0606 0%,#d41b1b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ba0606 0%,#d41b1b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ba0606 0%,#d41b1b 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #ba0606 0%,#d41b1b 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ba0606', endColorstr='#d41b1b',GradientType=0 ); /* IE6-9 */
	color: #ffffff;
}

#nav-links .submenu {
	display: none;
	list-style-type: none;
	position: absolute;
	left: 0;
	top: 99%;
	z-index: 20;
	background: #e4e4e4; /* Old browsers */
	background: -moz-linear-gradient(top,  #e4e4e4 0%, #e4e4e4 46%, #c5c5c5 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e4e4e4), color-stop(46%,#e4e4e4), color-stop(100%,#c5c5c5)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #e4e4e4 0%,#e4e4e4 46%,#c5c5c5 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #e4e4e4 0%,#e4e4e4 46%,#c5c5c5 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #e4e4e4 0%,#e4e4e4 46%,#c5c5c5 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #e4e4e4 0%,#e4e4e4 46%,#c5c5c5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e4e4e4', endColorstr='#c5c5c5',GradientType=0 ); /* IE6-9 */
}

#nav-links li:hover .submenu {
	display: block;
}

#nav-links .submenu li {
	height: auto;
}

#nav-links .submenu a {
	height: 2.2em;
	line-height: 2.2em;
}


#nav-links li:hover li {
	display: block;
	width: 100%;
}

#nav-links .submenu a {
	display: block;
	white-space: nowrap;
	padding-right: 10px;
}

#nav-links > li > a::after, #nav-links span::after {
	border-right: 1px solid #494949;
	content: "";
	display: inline-block;
	height: 0.8em;
	margin-left: 1em;
	vertical-align: middle;
}

#nav-links > li:last-child > a::after {
	display: none;
}

#footer {
	padding: 0 5px;
	height: 68px;
	background: url(../images/common/footer-bg.png) left top repeat-x;
}

#footer p {
	float: right;
	clear: right;
	font-size: 90%;
}

#footer img {
	display: inline;
}

#footer a {
	color: #999999;
	text-decoration: none;
}

#footer a:hover {
	text-decoration: underline;
}

#copyright {
	margin-top: 8px;
}

#design-by {
	margin-top: 6px;
}

#footer-links {
	margin-top: 10px;
	float: left;
	list-style-type: none;
}

#footer-links li {
	float: left;
	line-height: 1;
	margin-right: .5em;
	font-size: 90%;
}

#footer-links a {
	color: #999999;
	text-decoration: none;
}

#footer-links a:hover {
	text-decoration: underline;
}

.redtext {
	color:#C02425;
}

#success {
	min-height: 400px;
}

#changecurrency {
	display: none;
}

.ui-dialog #changecurrency {
	display: block;
}

.oos {
	color: #C00;
	font-weight: bold;
	font-size: 1.2em;
	line-height: 2.5;
}
